
/* FULL PAGE */ 

/*body {margin: -15px 0;}
.mgcontainer { max-width: 100%;}
.mgcontentcontainer { padding: 0px; }
.mgcontent { margin: 0px; padding: 0px; }
.mgcontentwrapper {padding-top: 0;}

.mgfooter {background: #0A0813; border: 1px solid #0A0813;} */ 

.container-fluid{background-color: transparent!important;}

.background-white { background: #ffffff;}
.background-orange { background: #F2582E;}
.background-light {background: #EEEEEE;}
.background-turquoise { background-color: #015c6e!important;}
.background-dark { background: #2B303A;}

#breadcrumb {
  display: none;
}

.inner {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  }

.inner-middle {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  }

.inner-clump {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  }

.inner-small {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  }

/* vertical-centered text */

.portal-1 .headerBg{height: 355px;}
.headerBg > .col-lg-5 > .contentItem, .headerBg > .col-lg-5 {display: none;}

.text-vcenter {
  display: table-cell;
  vertical-align: middle;

}

.text-vcenter h1 {
    font-size: 2.7em!important;
    font-weight: 900;
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
    color: #015c6e;
    text-transform: uppercase;
}


.text-vcenter h3 {
  font-family: 'Courgette', cursive;
  font-size: 2.5em;
  line-height: 1.1;
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 500;
  color: #ffffff;
  padding-top: 20px;
  }

.subheadline {
    font-size: 1.5em;
    font-family: raleway;
    font-weight: 500;
    color: #c0c0c0;
    padding: 10px 0 40px;
    line-height: 1.3em;
    max-width: 550px;
}

/* additional sections */

#home {
  display: table;
  height: 340px;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#home_bottom {
  display: table;
  height: 100px;
  position: relative;
  width: 100%;
  background: #F2582E;
  margin-bottom: -20px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


#home_bottom h2 {
  font-family: 'Raleway', sans-serif;
  color: #ffffff;
  font-size: 1.5rem;
  font-weight: 500;
  text-transform: none;
  padding-bottom: 10px;
}


/* INTRODUCING MEMBERGATE */ 

#introducing-portal {
  background-color: #ffffff;
  text-align: center;
}

#introducing-portal h1 {
  font-family: 'Raleway', sans-serif;
  color: #015c6e;
  font-size: 3rem!important;
  font-weight: 500;
  text-transform: none;
  line-height: 70%;
}

@media (max-width: 767px) {
  #introducing-portal h1 {
    line-height: 100%;
  }
}

.point_text_portal3 {
  font-family: Raleway;
  font-size: 1.3rem;
  line-height: 32px;
  padding-left: 50px;
  position: relative;
  color: #2B303A;
}

@media screen and (max-width:720px) {
  .point_text_portal3 {
    padding-left: 0;
    text-align: center;
  }
}

p.point_text_portal3_blue {
  font-family: Raleway;
  font-size: 1.3rem;
  line-height: 32px;
  position: relative;
  color: #58A4B0;
  font-weight: 700;      
}

@media (max-width: 900px) {
  p.point_text_portal3_blue {
    padding-left: 0;  
    text-align: center;
  }
}

.introduce_image_portal {
  background: url(/public/images/network-sample-1.png) no-repeat center center;
  background-size: cover;
}

@media (max-width: 900px) {
  .introduce_image_portal {
    height: 400px;
  }
}

#introducing_bottom {
  display: table;
  position: relative;
  width: 100%;
  background: #2b303a;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#introducing_bottom h3{
  font-family: 'Raleway', sans-serif;
  font-size: 2em;
  line-height: 1.1;
  margin-top: 20px;
  margin-bottom: 35px;
  font-weight: 500;
  color: #ffffff;
  padding-top: 20px;
}

/*NEW FEATURES*/

.new_feature_box {
}

.new_feature_box h1{
         font-family: 'Raleway', sans-serif;
         color: #015c6e;
         font-weight: 500;
          text-transform: none;
}

.new_feature_box p {
        font-family: Raleway;
  font-size: 1.3rem;
  line-height: 32px;
  position: relative;
  color: #2B303A;
}

.section_padding {
     padding: 50px 0;
}

/* MAKES US DIFFERENT */ 

#different_title_portal {
  background-color: #eeeeee;
  text-align: center;
  justify-content: center;
}

#different_title_portal h1 {
   font-family: 'Raleway', sans-serif;
  color: #015c6e;
  font-size: 3rem!important;
  font-weight: 500;
  text-transform: none;
  line-height: 70%;
}

@media screen and (max-width:720px) {
  #different_title_portal {
     padding: 50px 0px;
}
  #different_title_portal h1 {
    font-size: 2em;
  }
}

.flex-container-different-portal {
  padding: 0 0 10px 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: center;
  overflow: hidden;
  background: #eeeeee; 
}

.different-box-portal {
  background-color: #fff;
  padding: 10px;
  text-align: center;
  border: 1px solid #DCE1E5;
  margin: 10px 10px 30px 10px;
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.075);
}


.different-box-portal h2 {
  font-family: raleway;
  color: #2B303A;
  font-size: 1.25em;
  text-transform: uppercase;
  padding: 25px 0 10px;
  text-align: center;
  line-height: 1.24em;
  font-style: normal;
}

@media screen and (max-width:720px) {
  .different-box-portal h2 {
    padding: 25px 0;
    font-size: 1.5em;
  }
.flex-item-different-portal h2 {
    padding: 25px 0;
    font-size: 1.5em;
}
}

.flex-container2-different-portal {
  padding: 0 0 10px 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: center;
  overflow: hidden;
  background: #eeeeee;
}

.flex-item-different-portal {
  width: 350px;
  justify-content: center;
  line-height: 150%;
  padding-bottom: 10px;
  font-style: italic;
  font-family: 'Raleway', sans-serif;
  font-size: 1.1em
}

@media screen and (max-width:250px) {
  .flex-item-different-portal {
    width: 250px;
    padding-left: 0px;
    }
}

.flex-item-different-portal h2 {
  color: #2B303A;
  font-size: 1.2em;
  font-weight: 700;
  font-family: raleway;
}

/*TESTIMONIALS*/

.card {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    border: 0;
    font-weight: 400;
    min-height: 450px;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}


.testimonial-card .card-up {
    overflow: hidden;
    height: 120px;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}

.testimonial-card .webname
{padding-top: 15px; margin: 0 0;}

.info-color {
    background-color: #58A4B0!important;
}

.testimonial-card .avatar {
    border-radius: 50%;
    width: 120px;
    margin-top: -60px;
    overflow: hidden;
    border: 5px solid #fff;
}

.img-fluid {
max-width: 100%;
    height: auto;

}

.testimonial-card .avatar img {
    width: 100%;
}

img.avatar{
    vertical-align: middle;
    border-style: none;
}

.dark-grey-text {
    color: #4f4f4f!important;
}

.blue-gradient {
    background: linear-gradient(40deg,#58A4B0,#2B303A)!important;
}

.indigo {
    background-color: #2B303A!important;
}

h4 {
margin: 0 0 -.5em 0;
}

/*FEATURES*/

#feature_title_portal {
  background: #eeeeee;
}

#feature_title_portal h1 {
   font-family: 'Raleway', sans-serif;
  color: #015c6e;
  font-size: 3rem!important;
  font-weight: 500;
  text-transform: none;
  line-height: 70%;
}

#feature_title_portal p{
   font-size: 1.3em;
   font-family: raleway;
    font-weight: 500;
    padding: 10px 0 20px;
    line-height: 1.3em;
}

.text-vcenter-banner {
  padding: 40px;
  }

.text-vcenter-banner h3 {
  font-family: 'Courgette', cursive;
  font-size: 4.0em;
  line-height: 1.1;
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 500;
  color: #ffffff;
  padding-top: 20px;
  }

a.btn-primary:link {
  color: #fff!important;;
  background-color: #0074D9;
  border-color: #2e6da4;
}

a.btn-primary:visited {
  color: #fff!important;;
  background-color: #0074D9;
  border-color: #2e6da4;
}
a.btn-primary:focus,
a.btn-primary.focus {
  color: #fff!important;;
  background-color: #286090;
  border-color: #122b40;
}
a.btn-primary:hover {
  color: #fff!important;;
  background-color: #286090;
  border-color: #204d74;
}

a.btn-dark:hover {
  color: #fff !important;
}

.btn-dark:hover {
  color: #fff !important;
}

a.btn-outline-primary:link {
  color: #0074D9!important;;
}

a.btn-outline-primary:visited {
  color: #0074D9;
}
a.btn-outline-primary:focus,
abtn-outline-primary.focus {
  color: #fff!important;
}

a.btn-outline-primary:hover {
 color: #fff!important;
}

a.btn-outline-secondary:visited {
  color: #6C757D!important;;
}
a.btn-outline-secondary:link {
  color: #6C757D!important;;
}

a.btn-outline-secondary:focus,
abtn-outline-secondary.focus {
  color: #fff!important;
}
a.btn-outline-secondary:hover {
  color: #fff!important;
}

a.btn-outline-light:visited {
  color: #fff!important;
}
a.btn-outline-light:focus,
a.btn-outline-light.focus {
  color: #2B303A!important;;
}
a.btn-outline-light:hover {
  color: #2B303A!important;;
}


#integration_title_portal {
  padding: 20px 0px 00px;
  text-align: center;
  justify-content: center;
  background: #ffffff;
}

#integration_title_portal h1 {
   font-family: 'Raleway', sans-serif;
  color: #015c6e;
  font-size: 3rem;
  font-weight: 500;
  text-transform: none;
  line-height: 70%;
}

#integration_title_portal p{
   font-size: 1.5em;
   font-family: raleway;
    font-weight: 500;
    padding: 10px 0 20px;
    line-height: 1.3em;
}

.integration-icons {}

@media (max-width: 767px) {
  .integration-icons {height: 50px; padding: 10px 0;}
}


#latest_clumps {
}

#latest_clumps H3{
  font-family: 'Courgette', cursive;
  color: #6A0136;
  font-size: 2rem;
  font-weight: 500;
  text-transform: none;
  margin-bottom:-2px;
}


#news_top {
  display: table;
  height: 100px;
  position: relative;
  width: 100%;
  background: #ffffff;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#news_top H1{
   font-family: 'Raleway', sans-serif;
  color: #015c6e;
  font-size: 2.5rem!important;
  font-weight: 500;
  text-transform: none;
  line-height: 70%;
}

.contentGrid {
    margin: 0px 0px 15px 0px;
    max-width: none;
    flex: 0 0 85%;
}


.mgimageleft {
      float: none;
}

.footer-h2 h2 {
    font-family: 'Raleway', sans-serif;
  color: #ffffff;
  font-size: 1.3rem;
  font-weight: 500;
  text-transform: none;
  padding-bottom: 5px;
}

.footer-h2 {
   padding: 60px 0px;
}

a.nav-link {
 color: #58A4B0;
 font-weight: 700;
}

a.nav-link:hover {
 color: #aaaaaa;
}
 



#clumpbody15 span.portalbylinedate {
    display: none;
}

#clumpbody15 div.portalbyline {
    display: none;
}

#clumpbody13 span.portalbylinedate {
    display: none;
}

#clumpbody13 div.portalbyline {
    display: none;
}


#clumpbody14 span.portalbylinedate {
    display: none;
}

#clumpbody14 div.portalbyline {
    display: none;
}

